Versions Packages Information History CVEs Related Badges Report

Versions for kodi

330 package(s) known

Repository Package name Version Category Maintainer(s)
Alpine Linux 3.8
community
kodi 17.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
kodi-doc 17.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
kodi-dbg 17.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
kodi-dev 17.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
kodi-doc 17.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
kodi-dev 17.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
kodi-dbg 17.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
kodi 17.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
kodi-dev 17.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
kodi-dbg 17.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
kodi-doc 17.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
kodi 17.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
kodi 18.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
kodi-dbg 18.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
kodi-wayland 18.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
kodi-openrc 18.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
kodi-dev 18.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
kodi-doc 18.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
kodi-polkit 18.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
kodi-gbm 18.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
kodi-bin 18.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
kodi-doc 18.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
kodi-wayland 18.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
kodi-gbm 18.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
kodi-bin 18.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
kodi-dev 18.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
kodi-dbg 18.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
kodi 18.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
kodi-openrc 18.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
kodi-polkit 18.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
kodi-gbm 18.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
kodi-openrc 18.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
kodi-dbg 18.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
kodi-bin 18.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
kodi-doc 18.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
kodi-polkit 18.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
kodi-dev 18.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
kodi-wayland 18.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
kodi 18.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
kodi-x11 19.1 - ncopa@alpinelinux.org
Alpine Linux 3.14
community
kodi-dev 19.1 - ncopa@alpinelinux.org
Alpine Linux 3.14
community
kodi-wayland 19.1 - ncopa@alpinelinux.org
Alpine Linux 3.14
community
kodi-gbm 19.1 - ncopa@alpinelinux.org
Alpine Linux 3.14
community
kodi-doc 19.1 - ncopa@alpinelinux.org
Alpine Linux 3.14
community
kodi-polkit 19.1 - ncopa@alpinelinux.org
Alpine Linux 3.14
community
kodi 19.1 - ncopa@alpinelinux.org
Alpine Linux 3.14
community
kodi-openrc 19.1 - ncopa@alpinelinux.org
Alpine Linux 3.15
community
kodi 19.1 - ncopa@alpinelinux.org
Alpine Linux 3.15
community
kodi-polkit 19.1 - ncopa@alpinelinux.org
Alpine Linux 3.15
community
kodi-doc 19.1 - ncopa@alpinelinux.org
Alpine Linux 3.15
community
kodi-x11 19.1 - ncopa@alpinelinux.org
Alpine Linux 3.15
community
kodi-dev 19.1 - ncopa@alpinelinux.org
Alpine Linux 3.15
community
kodi-gbm 19.1 - ncopa@alpinelinux.org
Alpine Linux 3.15
community
kodi-wayland 19.1 - ncopa@alpinelinux.org
Alpine Linux 3.15
community
kodi-openrc 19.1 - ncopa@alpinelinux.org
Alpine Linux 3.16
community
kodi-polkit 19.4 - ncopa@alpinelinux.org
Alpine Linux 3.16
community
kodi-doc 19.4 - ncopa@alpinelinux.org
Alpine Linux 3.16
community
kodi-dev 19.4 - ncopa@alpinelinux.org
Alpine Linux 3.16
community
kodi-openrc 19.4 - ncopa@alpinelinux.org
Alpine Linux 3.16
community
kodi-gbm 19.4 - ncopa@alpinelinux.org
Alpine Linux 3.16
community
kodi-x11 19.4 - ncopa@alpinelinux.org
Alpine Linux 3.16
community
kodi-wayland 19.4 - ncopa@alpinelinux.org
Alpine Linux 3.16
community
kodi 19.4 - ncopa@alpinelinux.org
Alpine Linux Edge
community
kodi 19.4 - ncopa@alpinelinux.org
Alpine Linux Edge
community
kodi-wayland 19.4 - ncopa@alpinelinux.org
Alpine Linux Edge
community
kodi-gbm 19.4 - ncopa@alpinelinux.org
Alpine Linux Edge
community
kodi-dev 19.4 - ncopa@alpinelinux.org
Alpine Linux Edge
community
kodi-polkit 19.4 - ncopa@alpinelinux.org
Alpine Linux Edge
community
kodi-doc 19.4 - ncopa@alpinelinux.org
Alpine Linux Edge
community
kodi-x11 19.4 - ncopa@alpinelinux.org
Alpine Linux Edge
community
kodi-openrc 19.4 - ncopa@alpinelinux.org
ALT Linux p9 kodi 19.1 Video sbolshakov@altlinux.org
ALT Linux p10 kodi 19.3 Video ilyakurdyukov@altlinux.org
ALT Sisyphus kodi 19.4 Video sbolshakov@altlinux.org
AOSC kodi 19.3 x11 fallback-mnt-aosc@repology
AppGet Kodi 18.7.0 Potentially vulnerable - -
Arch
community
kodi-eventclients 19.4 - -
Arch
community
kodi-dev 19.4 - -
Arch
community
kodi-tools-texturepacker 19.4 - -
Arch
community
kodi 19.4 - -
Arch Linux 32 i686
community
kodi-gbm 18.9 Potentially vulnerable - -
Arch Linux 32 i686
community
kodi-eventclients 18.9 Potentially vulnerable - -
Arch Linux 32 i686
community
kodi-x11 18.9 Potentially vulnerable - -
Arch Linux 32 i686
community
kodi-wayland 18.9 Potentially vulnerable - -
Arch Linux 32 i686
community
kodi-dev 18.9 Potentially vulnerable - -
Arch Linux 32 i686
community
kodi-tools-texturepacker 18.9 Potentially vulnerable - -
Arch Linux 32 i686
community
kodi 18.9 Potentially vulnerable - -
Arch Linux 32 i686
community
kodi-bin 18.6 Potentially vulnerable - -
Arch Linux 32 pentium4
community
kodi-tools-texturepacker 18.9 Potentially vulnerable - -
Arch Linux 32 pentium4
community
kodi-eventclients 18.9 Potentially vulnerable - -
Arch Linux 32 pentium4
community
kodi-gbm 18.9 Potentially vulnerable - -
Arch Linux 32 pentium4
community
kodi-dev 18.9 Potentially vulnerable - -
Arch Linux 32 pentium4
community
kodi-x11 18.9 Potentially vulnerable - -
Arch Linux 32 pentium4
community
kodi 18.9 Potentially vulnerable - -
Arch Linux 32 pentium4
community
kodi-wayland 18.9 Potentially vulnerable - -
Arch Linux 32 pentium4
community
kodi-bin 18.6 Potentially vulnerable - -
AUR kodi-git r61108.c050c48c1b0 - graysky@aur
AUR kodi-git-eventclients r61108.c050c48c1b0 - graysky@aur
AUR kodi-git-tools-texturepacker r61108.c050c48c1b0 - graysky@aur
AUR kodi-git-dev r61108.c050c48c1b0 - graysky@aur
Astra Orel Stable
main
kodi 17.1 Potentially vulnerable misc pkg-multimedia-maintainers@lists.alioth.debian.org, rbalint@ubuntu.com
Chocolatey Kodi 19.4 - -
Chocolatey [DEPRECATED] XBMC 13.2.0.20160121 Potentially vulnerable - -
CRUX 3.5
contrib
kodi 18.9 Potentially vulnerable - jaeger@crux.ninja
CRUX 3.6
contrib
kodi 19.4 - jaeger@crux.ninja
Deb Multimedia Unstable
main
kodi-dmo 19.4 misc marillat@deb-multimedia.org
Debian 8
jessie/main
xbmc 13.2 Potentially vulnerable video pkg-multimedia-maintainers@lists.alioth.debian.org, balint@balintreczey.hu
Debian 9
stretch/main
kodi 17.1 Potentially vulnerable misc pkg-multimedia-maintainers@lists.alioth.debian.org, rbalint@ubuntu.com
Debian 10
buster/main
kodi 17.6 Potentially vulnerable misc debian-multimedia@lists.debian.org, dr@jones.dk, rbalint@ubuntu.com
Debian 10 Backports
buster-backports/main
kodi 19.1 misc debian-multimedia@lists.debian.org, vasek.gello@gmail.com
Debian 11
bullseye/main
kodi 19.1 misc debian-multimedia@lists.debian.org, vasek.gello@gmail.com
Debian 11 Backports
bullseye-backports/main
kodi 19.4 misc debian-multimedia@lists.debian.org, vasek.gello@gmail.com
Debian 12
bookworm/main
kodi 20.0~alpha2 misc debian-multimedia@lists.debian.org, vasek.gello@gmail.com
Debian Unstable
sid/main
kodi 20.0~alpha2 misc debian-multimedia@lists.debian.org, vasek.gello@gmail.com
Deepin
main
kodi 17.6 Potentially vulnerable - debian-multimedia@lists.debian.org, dr@jones.dk, rbalint@ubuntu.com
Devuan 1.0
jessie/main
xbmc 13.2 Potentially vulnerable video pkg-multimedia-maintainers@lists.alioth.debian.org, balint@balintreczey.hu
Devuan 2.0
ascii/main
kodi 17.1 Potentially vulnerable misc pkg-multimedia-maintainers@lists.alioth.debian.org, rbalint@ubuntu.com
Devuan 3.0
beowulf/main
kodi 17.6 Potentially vulnerable misc debian-multimedia@lists.debian.org, dr@jones.dk, rbalint@ubuntu.com
Devuan 4.0
chimaera/main
kodi 19.1 misc debian-multimedia@lists.debian.org, vasek.gello@gmail.com
Devuan Unstable
unstable/main
kodi 20.0~alpha2 misc debian-multimedia@lists.debian.org, vasek.gello@gmail.com
DistroWatch.com kodi 19.4 - -
DPorts multimedia/kodi 19.4 multimedia yzrh@noema.org
Exherbo
media
media/kodi scm media fallback-mnt-exherbo@repology
Exherbo
media
media/kodi 19.4 media fallback-mnt-exherbo@repology
FreeBSD Ports multimedia/kodi 19.4 multimedia yzrh@noema.org
freshcode.club kodi 18.5 Potentially vulnerable - -
Funtoo 1.4
media-kit
media-tv/kodi 19.1 media-tv fallback-mnt-funtoo@repology
Gentoo media-tv/kodi 9999 media-tv candrews@gentoo.org
Gentoo media-tv/kodi 19.9999 media-tv candrews@gentoo.org
Gentoo media-tv/kodi 19.4 media-tv candrews@gentoo.org
Gentoo media-tv/kodi 19.4 media-tv candrews@gentoo.org
Gentoo media-tv/kodi 19.4 media-tv candrews@gentoo.org
Gentoo media-tv/kodi 19.3 media-tv candrews@gentoo.org
Gentoo media-tv/kodi 19.2 media-tv candrews@gentoo.org
Gentoo media-tv/kodi 19.1 media-tv candrews@gentoo.org
Gentoo media-tv/kodi 19.0 media-tv candrews@gentoo.org
GNU Guix kodi 18.8 Potentially vulnerable - -
GoboLinux XBMC 12.2 Potentially vulnerable - -
Homebrew Casks Kodi 19.4-Matrix - -
just-install kodi 19.1 - -
Kali Linux Rolling
main
kodi 20.0~alpha2 misc debian-multimedia@lists.debian.org, vasek.gello@gmail.com
KaOS
apps
kodi 19.4 - demm@kaosx.us
LiGurOS stable media-tv/kodi 19.4 media-tv dev@liguros.net, candrews@gentoo.org
LiGurOS stable media-tv/kodi 19.4 media-tv dev@liguros.net, candrews@gentoo.org
LiGurOS stable media-tv/kodi 19.3 media-tv dev@liguros.net, candrews@gentoo.org
LiGurOS develop media-tv/kodi 19.4 media-tv dev@liguros.net, candrews@gentoo.org
LiGurOS develop media-tv/kodi 19.4 media-tv dev@liguros.net, candrews@gentoo.org
LiGurOS develop media-tv/kodi 19.3 media-tv dev@liguros.net, candrews@gentoo.org
Mageia 7
core/updates
kodi 18.9 Potentially vulnerable Video/Players -
Mageia 7
core/updates
kodi 18.8 Potentially vulnerable Video/Players -
Mageia 7
core/updates
kodi 18.7 Potentially vulnerable Video/Players -
Mageia 7
core/updates
kodi 18.6 Potentially vulnerable Video/Players -
Mageia 7
core/release
kodi 18.2 Potentially vulnerable Video/Players -
Mageia 7
core/updates
kodi 18.2 Potentially vulnerable Video/Players -
Mageia 8
tainted/updates
kodi 19.4 Video/Players -
Mageia 8
core/updates
kodi 19.4 Video/Players -
Mageia 8
tainted/updates
kodi 19.3 Video/Players -
Mageia 8
core/updates
kodi 19.3 Video/Players -
Mageia 8
tainted/updates
kodi 19.2 Video/Players -
Mageia 8
core/updates
kodi 19.2 Video/Players -
Mageia 8
tainted/updates
kodi 19.0 Video/Players -
Mageia 8
core/updates
kodi 19.0 Video/Players -
Mageia 8
core/release
kodi 19.0-rc1 Potentially vulnerable Video/Players -
Mageia 8
tainted/release
kodi 19.0-rc1 Potentially vulnerable Video/Players -
Mageia Cauldron
core/release
kodi 19.4 Video/Players -
Mageia Cauldron
tainted/release
kodi 19.4 Video/Players -
Manjaro Stable
community
kodi-tools-texturepacker 19.4 - -
Manjaro Stable
community
kodi 19.4 - -
Manjaro Stable
community
kodi-eventclients 19.4 - -
Manjaro Stable
community
kodi-dev 19.4 - -
Manjaro Testing
community
kodi 19.4 - -
Manjaro Testing
community
kodi-eventclients 19.4 - -
Manjaro Testing
community
kodi-tools-texturepacker 19.4 - -
Manjaro Testing
community
kodi-dev 19.4 - -
Manjaro Unstable
community
kodi-dev 19.4 - -
Manjaro Unstable
community
kodi-eventclients 19.4 - -
Manjaro Unstable
community
kodi-tools-texturepacker 19.4 - -
Manjaro Unstable
community
kodi 19.4 - -
MX Linux MX-15
main
kodi 16.1 Potentially vulnerable video maintainer@mepiscommunity.org, balint@balintreczey.hu
MX Linux MX-15 Testing
test
kodi 17.6 Potentially vulnerable video pkg-multimedia-maintainers@lists.alioth.debian.org, dr@jones.dk, rbalint@ubuntu.com
MX Linux MX-17 Testing
test
kodi 18.5 Potentially vulnerable video stevep@mxlinux.org
MX Linux MX-19
main
kodi 18.5 Potentially vulnerable video stevep@mxlinux.org, dr@jones.dk
MX Linux MX-19
ahs
kodi 17.6 Potentially vulnerable video stevep@mxlinux.org, dr@jones.dk, rbalint@ubuntu.com
MX Linux MX-19 Testing
test
kodi 19.4 video stevep@mxlinux.org, vasek.gello@gmail.com
MX Linux MX-21 Testing
test
kodi 19.4 video stevep@mxlinux.org, vasek.gello@gmail.com
nixpkgs stable 21.05 kodi 19.1 kodiPackages aaron@fosslib.net, page@ruiec.cat, ed@cflags.cc, minijackson@riseup.net, peter@hoeg.com, me@sephalon.net
nixpkgs stable 21.05 kodi 19.1 - aaron@fosslib.net, page@ruiec.cat, ed@cflags.cc, minijackson@riseup.net, peter@hoeg.com, me@sephalon.net
nixpkgs stable 21.05 kodi 19.1 - aaron@fosslib.net, page@ruiec.cat, ed@cflags.cc, minijackson@riseup.net, peter@hoeg.com, me@sephalon.net
nixpkgs stable 21.05 kodi 19.1 - aaron@fosslib.net, page@ruiec.cat, ed@cflags.cc, minijackson@riseup.net, peter@hoeg.com, me@sephalon.net
nixpkgs stable 21.11 kodi 19.3 kodiPackages aaron@fosslib.net, page@ruiec.cat, ed@cflags.cc, minijackson@riseup.net, peter@hoeg.com, me@sephalon.net
nixpkgs stable 21.11 kodi 19.3 - aaron@fosslib.net, page@ruiec.cat, ed@cflags.cc, minijackson@riseup.net, peter@hoeg.com, me@sephalon.net
nixpkgs stable 21.11 kodi 19.3 - aaron@fosslib.net, page@ruiec.cat, ed@cflags.cc, minijackson@riseup.net, peter@hoeg.com, me@sephalon.net
nixpkgs stable 21.11 kodi 19.3 - aaron@fosslib.net, page@ruiec.cat, ed@cflags.cc, minijackson@riseup.net, peter@hoeg.com, me@sephalon.net
nixpkgs stable 22.05 kodi 19.4 - aaron@fosslib.net, page@ruiec.cat, ed@cflags.cc, minijackson@riseup.net, peter@hoeg.com, me@sephalon.net
nixpkgs stable 22.05 kodi 19.4 kodiPackages aaron@fosslib.net, page@ruiec.cat, ed@cflags.cc, minijackson@riseup.net, peter@hoeg.com, me@sephalon.net
nixpkgs stable 22.05 kodi 19.4 - aaron@fosslib.net, page@ruiec.cat, ed@cflags.cc, minijackson@riseup.net, peter@hoeg.com, me@sephalon.net
nixpkgs stable 22.05 kodi 19.4 - aaron@fosslib.net, page@ruiec.cat, ed@cflags.cc, minijackson@riseup.net, peter@hoeg.com, me@sephalon.net
nixpkgs unstable kodi 19.4 - aaron@fosslib.net, page@ruiec.cat, ed@cflags.cc, minijackson@riseup.net, peter@hoeg.com, me@sephalon.net
nixpkgs unstable kodi 19.4 kodiPackages aaron@fosslib.net, page@ruiec.cat, ed@cflags.cc, minijackson@riseup.net, peter@hoeg.com, me@sephalon.net
nixpkgs unstable kodi 19.4 - aaron@fosslib.net, page@ruiec.cat, ed@cflags.cc, minijackson@riseup.net, peter@hoeg.com, me@sephalon.net
nixpkgs unstable kodi 19.4 - aaron@fosslib.net, page@ruiec.cat, ed@cflags.cc, minijackson@riseup.net, peter@hoeg.com, me@sephalon.net
Npackd Stable Kodi 19.4 Video -
Npackd Stable Kodi 19.3 Video -
Npackd Stable Kodi 19.2 Video -
Npackd Stable Kodi 19.1 Video -
Npackd Stable Kodi 19 Video -
Npackd Stable Kodi 18.9 Potentially vulnerable Video -
Npackd Stable Kodi 18.8 Potentially vulnerable Video -
Npackd Stable Kodi 18.7 Potentially vulnerable Video -
Npackd Stable Kodi 18.6 Potentially vulnerable Video -
Npackd Stable Kodi 18.5 Potentially vulnerable Video -
Npackd Stable Kodi 18.4 Potentially vulnerable Video -
Npackd Stable Kodi 18.3 Potentially vulnerable Video -
Npackd Stable Kodi 18.1 Potentially vulnerable Video -
Npackd Stable Kodi 17.6 Potentially vulnerable Video -
Npackd Stable Kodi 17.4 Potentially vulnerable Video -
Npackd Stable Kodi 17.1 Potentially vulnerable Video -
Npackd Stable Kodi 17 Potentially vulnerable Video -
Npackd Stable Kodi 16.1 Potentially vulnerable Video -
Npackd Stable Kodi 16 Potentially vulnerable Video -
Npackd Stable Kodi 15.2 Potentially vulnerable Video -
Npackd Stable Kodi 15 Potentially vulnerable Video -
Npackd Stable64 Kodi 64 bit 19.4 Video -
Npackd Stable64 Kodi 64 bit 19.3 Video -
Npackd Stable64 Kodi 64 bit 19.2 Video -
Npackd Stable64 Kodi 64 bit 19.1 Video -
Npackd Stable64 Kodi 64 bit 19 Video -
Npackd Stable64 Kodi 64 bit 18.9 Potentially vulnerable Video -
Npackd Stable64 Kodi 64 bit 18.8 Potentially vulnerable Video -
Npackd Stable64 Kodi 64 bit 18.7 Potentially vulnerable Video -
Npackd Stable64 Kodi 64 bit 18.6 Potentially vulnerable Video -
Npackd Stable64 Kodi 64 bit 18.5 Potentially vulnerable Video -
Npackd Stable64 Kodi 64 bit 18.4 Potentially vulnerable Video -
Npackd Stable64 Kodi 64 bit 18.3 Potentially vulnerable Video -
Npackd Stable64 Kodi 64 bit 18.1 Potentially vulnerable Video -
openmamba
devel
kodi 19.4 Graphical Desktop/Applications/Multimedia silvan.calarco@mambasoft.it
OpenMandriva 4.2
unsupported/release
kodi 19.0 Video/Players angrypenguinpoland@gmail.com
OpenMandriva Rolling
unsupported/release
kodi 20.0-alpha2 Video/Players angrypenguinpoland@gmail.com
OpenMandriva Cooker
unsupported/release
kodi 20.0-alpha3 Video/Players angrypenguinpoland@gmail.com
PackMan openSUSE Leap 42.3 kodi 18.3 Potentially vulnerable Productivity/Multimedia/Video/Players packman@links2linux.de
PackMan openSUSE Leap 42.3 kodi 18.3 Potentially vulnerable Productivity/Multimedia/Video/Players packman@links2linux.de
PackMan openSUSE Leap 42.3 kodi 17.6 Potentially vulnerable Productivity/Multimedia/Video/Players packman@links2linux.de
PackMan openSUSE Leap 15.0 kodi 18.4 Potentially vulnerable Productivity/Multimedia/Video/Players packman@links2linux.de
PackMan openSUSE Leap 15.0 kodi 17.6 Potentially vulnerable Productivity/Multimedia/Video/Players packman@links2linux.de
PackMan openSUSE Leap 15.1 kodi 18.9 Potentially vulnerable Productivity/Multimedia/Video/Players packman@links2linux.de
PackMan openSUSE Leap 15.2 kodi 19.3 Productivity/Multimedia/Video/Players packman@links2linux.de
PackMan openSUSE Tumbleweed kodi 19.4 Productivity/Multimedia/Video/Players packman@links2linux.de
PackMan openSUSE Tumbleweed kodi 19.4 Productivity/Multimedia/Video/Players packman@links2linux.de
PackMan openSUSE Tumbleweed kodi 19.4 Productivity/Multimedia/Video/Players packman@links2linux.de
PackMan SLE 12 kodi 18.9 Potentially vulnerable Productivity/Multimedia/Video/Players packman@links2linux.de
PackMan SLE 15 kodi 18.9 Potentially vulnerable Productivity/Multimedia/Video/Players packman@links2linux.de
PackMan SLE 15 kodi 18.9 Potentially vulnerable Productivity/Multimedia/Video/Players packman@links2linux.de
Parabola
libre
kodi 18.9 Potentially vulnerable - -
Parabola
libre
kodi-eventclients 18.9 Potentially vulnerable - -
Parabola
libre
kodi-dev 18.9 Potentially vulnerable - -
Parabola
libre
kodi-x11 18.9 Potentially vulnerable - -
Parabola
libre
kodi-wayland 18.9 Potentially vulnerable - -
Parabola
libre
kodi-debug 18.9 Potentially vulnerable - -
Parabola
libre
kodi-tools-texturepacker 18.9 Potentially vulnerable - -
Parabola
libre
kodi-gbm 18.9 Potentially vulnerable - -
Parabola
libre
kodi-bin 18.3 Potentially vulnerable - -
Pardus 17
main
kodi 17.1 Potentially vulnerable misc pkg-multimedia-maintainers@lists.alioth.debian.org, rbalint@ubuntu.com
Pardus 19
main
kodi 17.6 Potentially vulnerable misc debian-multimedia@lists.debian.org, dr@jones.dk, rbalint@ubuntu.com
Pardus 21
main
kodi 19.1 misc debian-multimedia@lists.debian.org, vasek.gello@gmail.com
Parrot
parrot-updates/main
kodi 19.1 misc debian-multimedia@lists.debian.org, vasek.gello@gmail.com
Parrot
parrot/main
kodi 19.1 misc debian-multimedia@lists.debian.org, vasek.gello@gmail.com
PCLinuxOS kodi 19.4 Video -
PLD Linux kodi 19.4 - -
PureOS Amber kodi 17.6 Potentially vulnerable misc dev@puri.sm, jonas.smedegaard@puri.sm
PureOS landing kodi 19.0 misc pureos-project@lists.puri.sm
PureOS landing kodi 17.6 Potentially vulnerable misc dev@puri.sm, jonas.smedegaard@puri.sm
Raspbian Oldstable
main
kodi 17.6 Potentially vulnerable misc debian-multimedia@lists.debian.org, dr@jones.dk, rbalint@ubuntu.com
Raspbian Oldstable
main
xbmc 13.2 Potentially vulnerable video pkg-multimedia-maintainers@lists.alioth.debian.org, balint@balintreczey.hu
Raspbian Stable
main
kodi 19.1 misc debian-multimedia@lists.debian.org, vasek.gello@gmail.com
Raspbian Testing
main
kodi 20.0~alpha2 misc debian-multimedia@lists.debian.org, vasek.gello@gmail.com
Rosa 2014.1
main/updates
xbmc 16.1 Potentially vulnerable - -
Rosa 2014.1
contrib/release
xbmc 13.2 Potentially vulnerable - -
Rosa 2016.1
main/updates
kodi 18.9 Potentially vulnerable - -
Rosa 2016.1
main/testing
kodi 18.1 Potentially vulnerable - -
Rosa 2016.1
main/release
kodi 17.0 Potentially vulnerable - -
Rosa 2021.1
main/release
kodi 19.1 Video a.proklov@rosalinux.ru
RPM Fusion EL 6
free/updates
xbmc 11.0 Potentially vulnerable Applications/Multimedia -
RPM Fusion Fedora 35
free/updates
kodi 19.4 Applications/Multimedia -
RPM Fusion Fedora 35
free/release
kodi 19.2 Applications/Multimedia -
RPM Fusion Fedora 36
free/release
kodi 19.4 Applications/Multimedia -
RPM Fusion Fedora Rawhide
free/release
kodi 19.4 Applications/Multimedia -
Salix 14.2 kodi 16.1 Potentially vulnerable - -
Scoop
extras
kodi 19.4 - -
SlackBuilds multimedia/kodi 19.4 multimedia jebrhansen+sbo@gmail.com
Solus kodi 19.4 desktop.multimedia harveydevel@gmail.com
Solus kodi-dbginfo 19.4 debug harveydevel@gmail.com
Solus kodi-devel 19.4 programming.devel harveydevel@gmail.com
T2 SDE kodi 20.0a3-Nexus extra/multimedia rene@t2-project.org
Trisquel 6.0
toutatis/main
xbmc 11.0~git20120423.cd20772 Potentially vulnerable universe/video team-xbmc@lists.launchpad.net, amejia@debian.org
Trisquel 7.0
belenos/main
xbmc 12.3 Potentially vulnerable universe/video pkg-xbmc-maintainers@lists.alioth.debian.org, amejia@debian.org, balint@balintreczey.hu
Trisquel 8.0
flidas/main
kodi 15.2 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, balint@balintreczey.hu
Trisquel 8.0
flidas-updates/main
kodi 15.2 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, balint@balintreczey.hu
Trisquel 9.0
etiona/main
kodi 17.6 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, dr@jones.dk, rbalint@ubuntu.com
Trisquel 10.0
nabia/main
kodi 18.6 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, dr@jones.dk
Ubuntu 14.04
trusty/universe
xbmc 12.3 Potentially vulnerable universe/video pkg-xbmc-maintainers@lists.alioth.debian.org, amejia@debian.org, balint@balintreczey.hu
Ubuntu 16.04
xenial-updates/universe
kodi 15.2 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, balint@balintreczey.hu
Ubuntu 16.04
xenial/universe
kodi 15.2 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, balint@balintreczey.hu
Ubuntu 18.04
bionic/universe
kodi 17.6 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, dr@jones.dk, rbalint@ubuntu.com
Ubuntu 20.04
focal/universe
kodi 18.6 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, dr@jones.dk
Ubuntu 22.04
jammy/universe
kodi 19.4 universe/misc debian-multimedia@lists.debian.org, vasek.gello@gmail.com
Ubuntu 22.10
kinetic/universe
kodi 20.0~alpha2 universe/misc ubuntu-devel-discuss@lists.ubuntu.com, vasek.gello@gmail.com
UnitedRPMs Fedora 32
release
kodi 19.2 Applications/Multimedia -
UnitedRPMs Fedora 33
release
kodi 19.3 Applications/Multimedia -
UnitedRPMs Fedora 34
release
kodi 19.4 Applications/Multimedia -
UnitedRPMs Fedora 35
release
kodi 19.4 Applications/Multimedia -
UnitedRPMs Fedora 36
release
kodi 19.4 Applications/Multimedia -
Void Linux x86_64
x86_64
kodi 19.4 - orphan@voidlinux.org
Void Linux x86_64
x86_64
kodi-devel 19.4 - orphan@voidlinux.org
Void Linux x86_64
x86_64
kodi-rpi 19.4 - orphan@voidlinux.org
Wikidata Kodi 19.4 - -
winget Kodi 19.4.0.0 media -
winget Kodi 19.3.0.0 media -
winget Kodi 19.2.0.0 media -
winget Kodi 19.1.0.0 media -
winget Kodi 19.0.0.0 media -
winget Kodi 18.9.0.0 Potentially vulnerable media -
winget Kodi 18.8.0.0 Potentially vulnerable media -
winget Kodi 18.7.0.0 Potentially vulnerable media -
winget Kodi 18.6.0.0 Potentially vulnerable media -
winget Kodi 18.5.0.0 Potentially vulnerable media -
winget Kodi 18.4.0.0 Potentially vulnerable media -
winget Kodi 18.3.0.0 Potentially vulnerable media -
winget Kodi 18.2.0.0 Potentially vulnerable media -
winget Kodi 18.1.0.0 Potentially vulnerable media -
winget Kodi 18.0.0.0 Potentially vulnerable media -